@charset "utf-8"; 
/* copyright(c) WEBsiting.co.kr */

/* 텍스트 */

.icon_w{width:100px;}
.mr_22{margin-right:22px;}
.mr_20{margin-right:20px;}
.mt_20{margin-top: 20px;}
.pt_10{padding-top: 10px;}
.h2_title{padding:8px 20px; border-left:5px solid #000; font-size:25px; margin-bottom:20px; line-height:1.3em; color:#000; }
.h3_title{padding:8px 20px; border-left:5px solid #999; font-size:20px; margin-bottom:10px; line-height:1.3em; color:#333334; }
.h2_title_center{text-align:center; font-size:30px; padding:8px 20px; margin-bottom:50px; line-height:1.3em; color:#000; }
.h2_title_center small{display:block; font-size:20px; font-weight:normal; color:#999; line-height:1.3em; }
.h2_txt{font-size: 22px; padding-bottom: 7px; font-weight:500;}
.h2_txt_01{font-size: 22px; padding-bottom: 7px; padding-top: 13px; color: #000;  padding-left: 10px;}
.h3_txt_01{font-size: 20px; padding-bottom: 7px; padding-top: 13px; color: #000;}
.h3_txt{    font-size: 22px;  padding: 13px 0;}
.h3_txt_02{font-size: 22px;  padding: 0 0 13px 0;}
.p_text{font-size: 16px;  padding-top: 4px;}
.cont_text{font-size:14px; line-height:1.6em; color:#666; overflow:hidden; clear:both; padding-bottom:15px; }
.cont_text_info{font-size:14px; line-height:1.6em; color:#666; overflow:hidden; padding:20px; border:2px dashed #ddd; clear:both; margin-bottom:15px; }
.cont_text_important{padding:15px 30px; border:1px solid #ddd; font-size:16px; color:#666; line-height:1.3em; border-radius: 12px; width: 100%; float: left; background:#f9f9f9;}
.cont_text_important_01{border-radius: 12px; margin-bottom:20px; padding:15px 30px; border-top:1px solid #ddd; border-left:1px solid #ddd; border-right:1px solid #ddd; border-bottom:1px solid #ddd;font-size:16px; color:#666; line-height:1.3em;  width: 100%; float: left; background:#f9f9f9;}
.cont_text_important_02{border-radius: 12px; margin-bottom:20px; padding:15px 30px; border-top:1px solid #ddd; border-left:1px solid #ddd; border-right:1px solid #ddd; border-bottom:1px solid #ddd;font-size:16px; color:#666; line-height:1.3em;  width: 100%; float: left; background:#f9f9f9;}


.cont_support{ border:1px solid #ddd; font-size:16px; color:#666; line-height:1.3em; width: 49%; float: left; margin-bottom: 19px;}
.cont_img_right50p{display:block; width:50%; float:right; margin:0 0 20px 20px; }
.cont_img_left50p{display:block; width:50%; float:left; margin:0 20px 20px 0; }
.count{background:#333334; padding: 10px; position: absolute; height: 43px; text-align: center; color: #fff; font-size: 14px;}
.count_u{display: block; width: 50px; height: 4px; background: #333334; position: absolute;  left: 50%;  bottom: 0px; margin-left: -25px;  margin-bottom: 6px;}
.p_text_01{font-size: 22px; padding: 10px; border-bottom: 1px dotted #ddd;}
.p_text_02{font-size: 16px;  line-height: 26px; padding: 10px;}
.p_text_03{font-size: 16px;  line-height: 26px; padding: 10px;}
.lt_more_02{clear: both; font-size: 13px; font-weight: bold;  display: inline-block;  padding: 5px 21px;  color: #ddd;  text-align: center; margin: 0 10px; background: #333334; border: 2px solid #fff;}
.lt_more_01{clear: both; font-size: 13px; font-weight: bold;  display: inline-block;  padding: 13px 21px;  color: #ddd;  text-align: center; margin: 0 10px; background: #333334; border: 2px solid #fff;}
.lt_more_02:hover{background:#333334; color:#fff;}
.lt_more_01:hover{background:#333334; color:#fff;}
.support_h{height: 180px;}
.support_03{width: 100%;  background: #f9f9f9;
    border: 2px dotted #ddd;
    padding: 20px;
   
    height: 130px;}
	
.support_04{width:80%; float:left;}
.support_05{margin-top:19px;}

/*css 추가*/

.maintop_01{width: 100%;  border: 1px solid #ddd;  display: inline-block; float: left;}
.maintop_01_img{display:inline-block; float:left; padding-right: 30px; height:450px; overflow:hidden; }
.maintop_01_txt{padding: 40px 30px;}
.maintop_01_h4_left{text-align:left; font-size:26px;}
.maintop_01_h5_left{padding:10px 0 0; text-align:left; text-align: left;  font-size: 17px; color: #9a9a9a; font-weight: 400; line-height:1.7em;}
.maintop_01_p_left{text-align:left; font-size: 14px; color: #666;}
.maintop_01_p_title{display:block; padding:0 0 5px; text-align:left; font-size: 15px; color: #07cf9b; font-weight: 600;}
.maintop_02{width:100%; float:right; margin-top: 18px;}
.maintop_02_box_01{border: 1px solid #d7d7d7; padding: 15px; background: #f1f1f1; margin-bottom: 19px;}
.maintop_02_box_02{border: 1px solid #d7d7d7; padding: 15px; margin-bottom: 20px;     height: 320px;}
.maintop_02_box_03{border: 1px solid #d7d7d7; padding: 15px;}
.maintop_02_img{float:left; padding-right:10px;}
.maintop_02_h4_left{text-align: left; font-size: 20px; padding-bottom:12px;}
.maintop_02_p_left{text-align: left; font-size: 13px; color: #585858;}
.maintop_02_li_left{text-align: left; line-height: 20px;}
.maintop_pd{padding: 50px 0 0 0;}
.maintop_mg{padding: 115px 20px 0 20px;}
.bg_f9{background:#f9f9f9;}
.maintop_02_p_title{text-align: left;font-size: 15px; color: #07cf9b; font-weight: 600;}


.main_second{/*background: #f9f9f9;*/ margin: 30px 0; padding: 50px 20px;}
.brd_01{border: 1px solid #ddd;}
.main_second_img{margin:0 auto;}
.main_second_txt{padding:20px 10px;}
.main_second_p_top{color:#666; font-size:15px;}
.main_second_p_title{font-size:20px;}
.main_second_p_bottom{font-size: 14px;}
.maintop_02_img_top{height: 160px; overflow: hidden;  margin-bottom: 20px;}
.maintop_02_img_top img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
.board_01{border: 1px solid #ddd; background: #fff;}

/* 디바이스 1250px 이하에서 적용*/
@media all and (max-width:1250px){
	.maintop_01_h4_left{font-size:23px;}
	.maintop_01_img{width:750px; height:432px;}
}
@media all and (max-width:1200px){
	.maintop_01_img{width:700px; height:402px;}
}
@media all and (max-width:1150px){
	.maintop_01_img{width:650px; height:372px;}
}
@media all and (max-width:1100px){
	.maintop_01_img{width:600px; height:340px;}
	.maintop_01_h5_left{padding-top: 10px; font-size:16px; line-height:25px;}
}
@media (max-width:1024px){
.maintop_01{width:100%;}
.maintop_02{width:100%;}
.maintop_01_img{width:55.7%; height:auto; display: flex;}
.maintop_01_img img{height:auto;}
.maintop_01_txt{padding:16px 30px;}
.maintop_01_h4_left{font-size: 22px;}
.maintop_01_p_title{text-align:left;}

.maintop_02_box_01{padding: 24px 15px; margin-bottom: 10px;}
.maintop_02_box_02{padding: 24px 15px; margin-bottom: 10px;}
.maintop_02_box_03{padding: 5px 15px;}
.maintop_pd{padding: 100px 0 10px 0;}
.maintop_01_h5_left{line-height: 21px; padding-top: 10px; font-size: 15px;}
.mvTit01{font-size: 40px;}
}



@media all and (max-width:980px){
	.mainBasicCont01{padding: 30px 20px;}
	.h2_title{font-size:18px; padding:5px 15px; border-left:3px solid #000; }
	.h3_title{font-size:15px; padding:5px 15px; border-left:2px solid #999; }

	.cont_text{font-size:13px; line-height:1.4em; }
	.cont_text_info{font-size:13px; line-height:1.4em; }
	.cont_text_important{font-size:14px; padding:5px 15px; border-left:2px solid #ddd; }
	
	.maintop_01{width:100%;}
    .maintop_02{width:100%;}
    .maintop_02_box_01{margin-top:10px;}
    .maintop_02_box_03{padding:12px 15px;}
    .maintop_01_h5_left{line-height: 21px; padding-top: 10px;}
	.maintop_pd{padding: 0 0 10px 0;}

    .main_second_img{float:left; width: 37%;}
	.brd_01{margin-bottom: 15px;}
	.mgt_15{margin-top:15px;}

}
@media all and (max-width:850px){
	.maintop_01_h4_left{font-size:20px;}
}
@media all and (max-width:800px){

.main_second_img{display:none;}
.maintop_02_img_top{display:block;}
.MTLA01.v1 .maintop_02_img_top, .MTLA03 .maintop_02_img_top{height:auto;}
.maintop_01_img{display:block; padding:0; width:100%;}
.maintop_01_txt{padding:20px 15px; display:inline-block;}

}


@media all and (max-width:690px){
	.h2_title_center{font-size:20px; }
	.h2_title_center small{font-size:13px; font-weight:normal; }

	.cont_text{font-size:12px; }
	.cont_text_info{font-size:12px; }
	.cont_text_important{font-size:13px; }
	
	.mainBasicCont01{padding: 30px 20px 0 20px;}
	.maintop_01_img{display:block;}
	.maintop_pd{padding:0;}
	.maintop_01_h5_left{line-height: 19px; padding-top: 10px;}
	.main_second_img{display:none;}
}


.party_step{ background: #f9f9f9;  border-top:2px solid  #dddddd;  border-bottom:2px solid  #dddddd; height: 95px;}
.party_step ul li{ float: left;  color: #afaea8;  font-size: 17px;  font-weight: bold;  display: block;  width: 20%;    text-align: center;   background: url(/theme/pu/img/step.png) no-repeat center right;  padding: 34px 0;  letter-spacing: -1px;}

.party_step ul li.cur{color: #0075c1;}
.party_step ul li.last{background: none;}

.step1{border-bottom: solid 2px #ddd;  padding: 20px 10px 30px 10px;}

.step1 ul, .step1 ol{list-style:none; padding-left: 0;}

.step1 dl > dt{font-size: 17px;
    font-weight: bold;
    background: url(/theme/pu/img/icon01.png) no-repeat left;
    padding-left: 25px;
    letter-spacing: -0.5px; color:#626262;}

.step1 dl > dd{padding: 0 0 5px 5px;  font-size: 14px;}

.step1 dl > dd > ol > li{ padding: 5px 0 5px 5px; font-size: 15px;  color: #767676;}

.join_btn{    text-align: center;  padding-bottom: 30px;}
.button_ok{    width: 150px;
    font-weight: bold;
    color: #fff;
    background: #0075c1;
    border-radius: 0px;
    border: 0px solid #003366;
    cursor: pointer;
    letter-spacing: -2px;
    font-size: 18px;
	padding:13px;
	margin:0 5px
	}

button.button_cancel{      width: 100px;
    font-weight: bold;
    color: #000000;
    background: #ddd;
    border-radius: 0px;
    border: 0px solid #003366;
    cursor: pointer;
    letter-spacing: -2px;
    font-size: 18px;
	padding:13px; 
	margin:0 5px
	}


.step2-1{text-align: left;
    border-bottom: solid 2px #ddd;
    padding-bottom: 40px;}

.step2-1 > div.box_step2{    border-bottom: solid 1px #ddd;
    background: #f9f9f9;
    border-top: solid 2px #ddd;
    padding: 10px;
    margin: 40px 0 40px 0;}


.step2-1 > div th{    padding: 0 10px;
    font-size: 15px;
    letter-spacing: -0.5px; text-align: left;
}

.step2-1 > div td{padding: 5px 5px;}
.input100{border: solid 2px #ddd;
    height: 40px;
    width: 86%;
    text-indent: 10px;
    font-size: 12px;
    vertical-align: middle;
    border-radius: 5px;}


.input50{    border: solid 2px #ddd;
    height: 40px;
    width: 41.55%;
    text-indent: 10px;
    font-size: 12px;
    vertical-align: middle;
    border-radius: 5px;}

.step2-1 > ul > li{padding-bottom: 7px;
    font-size: 14px;
    letter-spacing: -0.5px;
    color: #626262;
	list-style: disc;
    margin-left: 21px;
	}


.member-style{padding-top: 10px;}

.box_rule{    border: 1px solid #ddd;
    padding: 10px 0;
    overflow: auto;
    border: 0px solid #ddd;
    overflow: auto;
    color: #777;
    line-height: 19px;}

#wrap{font-size: 12px;
    
    font-style: normal;
    color: #4d4b45;
    min-width: 300px;}

.right{float:right; font-size:13px;}
.txt_li{ font-weight: 700; font-size: 18px;}
.ml_15{margin-left:15%;}
.mt30{margin-top: 30px;}
.pd10{padding:10px;}
.pl27{padding-left:27px;}
.member-style .form > table{width: 100%;  border-top: solid 2px #ddd;}
.member-style .form > table > tbody > tr > th.ess{    background: url(/theme/pu/img/icon02.png) #f9f9f9 no-repeat 15px center;}

.member-style .form > table > tbody > tr > th{    min-width: 45px;
    font-size: 17px;
    line-height: 22px;
    background: #f9f9f9;
    border-right: solid 1px #ddd;
    border-left: 0;
    border-bottom: solid 1px #ddd;
    padding: 0 5px 0 25px;
    width: 105px;
    vertical-align: middle;
    font-weight: bold;
    letter-spacing: -1px;
	text-align: left;
	}

.member-style .form > table > tbody > tr > td{    width: 85%;  border-bottom: solid 1px #e6e4df;  padding: 16px 16px 16px 10px;  height: 32px;  vertical-align: middle;  line-height: 35px;   font-size: 16px;  }

.member-style .form > table > tbody > tr > td div.mobilesubject{display: none;}

.member-style .form > span{float: right;
    padding: 10px 0 0 10px;
    background: url(/theme/pu/img/icon02.png) no-repeat left 18px;
    font-size: 14px;
    margin-bottom: 10px;

}

.member-style .form > table > tbody > tr > td select{    border: solid 2px #ddd;
    height: 50px;
    vertical-align: middle;
    background: #f9f9f9;
    width: 100px;
    box-sizing: border-box;
    margin: 2px 0;}

.member-style .form > table select{border: solid 2px #ddd;
    height: 50px;
    text-indent: 2px;
    font-size: 18px;
    vertical-align: middle;
    border-radius: 0px;}

.txt14{font-size: 14px;}
.member-style .form table{width: 100%;  border-top: solid 2px #e6e4df;}
.member-style .form > table > tbody > tr > td .file_input_textbox{    float: left;  box-sizing: border-box;}
.member-style .form > table > tbody > tr > td input{border: solid 2px #aaa;
    height: 50px;
    vertical-align: middle;
    background: #f8f8f8;
    box-sizing: border-box;
    margin: 2px 0;}

.member-style .form > table input{    border: solid 2px #e6e4df;
    height: 50px;
    text-indent: 10px;
    font-size: 18px;
    vertical-align: middle;
    border-radius: 0px;
}
.member-style .form > table > tbody > tr > td .file_input_hidden{    font-size: 45px;
    position: absolute;
    right: 0px;
    top: 0px;
    opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: "alpha(opacity=0)";
    -khtml-opacity: 0;
    -moz-opacity: 0;
    box-sizing: border-box;}

.member-style .form > table > tbody > tr > td input{border: solid 2px #aaa;
    height: 50px;
    vertical-align: middle;
    background: #f8f8f8;
    box-sizing: border-box;
    margin: 2px 0;}

.file_input_button{background: #ddd !important;  padding-right: 9px;}
.member-style .form h3 span{    font-size: 13px;  font-weight: normal;}
.member-style .form > table > tbody > tr > td .input100{width:100%;}
.member-style .form > table{    width: 100%;
    border-top: solid 2px #e6e4df;}
.member-style .form{    margin-top: 30px;}
.member-style .form > table > tbody > tr > td textarea{width: 100%;
    height: 100px;
    border: 2px solid #eeeeee;
    background: #f8f8f8;
    box-sizing: border-box;}


.step4{text-align: center;    border-bottom: solid 2px #ddd;}
.step4 > img{margin: 38px 0 30px 0;}

.step4 > div{font-size: 20px;
    font-weight: bold;
    text-align: center;
    line-height: 35px;
    padding-bottom: 24px;}


.pic_cand{overflow: hidden;
    width: 150px;
    height: 150px;
    margin: 30px auto;
    background-repeat: no-repeat, no-repeat;
    background-position: center center, center center;
    background-size: cover, cover;
    -webkit-border-radius: 300px;
    -moz-border-radius: 300px;
    border-radius: 300px;
    transition: 0.5s;
    box-shadow: 0 0 3px rgba(0,0,0, 0.2) inset;
    -webkit-box-shadow: 0 0 3px rgba(0,0,0, 0.2) inset;
    -moz-box-shadow: 0 0 3px rgba(0,0,0, 0.2) inset;}

.cont_text_important_cand{    padding: 15px 30px;
    border: 1px solid #ddd;
    font-size: 16px;
    color: #666;
    line-height: 1.3em;
    
    width: 100%;
    float: left;

}

.count_cand{background: #333334;
    padding: 10px;
    position: absolute;
    height: 43px;
    text-align: center;
    color: #fff;
    font-size: 21px;
    border: 1px solid #333334;
    border-radius: 100px;
    width: 50px;
    height: 50px;
    line-height: 27px;}


.h3_txt_cand{font-size: 23px;     padding: 0 0 13px 0; color:#000; border-bottom:1px dotted #ddd;}
.h3_txt_cand span{color: #8d8d8d; font-size: 17px; border-left: 2px solid #8d8d8d;  padding-left: 8px;  margin-left: 14px; }
.ml21{margin-left: 21%;}
.mt10{margin-top:10px;}
.mb20{margin-bottom:20px;}
.pl34{padding-left: 34px;}
.table_cand{    font-size: 15px; line-height: 22px;}
button.button_ok_cand{    width: 100px;  color: #fff;  background: #0075c1;  border-radius: 0px;  border: 0px solid #003366;  cursor: pointer;   font-size: 16px;  padding: 4px;}
.join_btn_cand{text-align: left; padding-top: 10px;}

.sub_area2 .fl{width: 40%; text-align: center; float: left;}
.sub_area2 .fr{width: 60%;     float: right;}
.sub_area2 .fl .thmb{overflow: hidden;
    width: 300px;
    height: 300px;
    margin: 0 auto;
    background-repeat: no-repeat, no-repeat;
    background-position: center center, center center;
    background-size: cover, cover;
    border-radius: 300px;
    -webkit-border-radius: 300px;
    -moz-border-radius: 300px;
    transition: 0.5s;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2) inset;
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2) inset;
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2) inset;}

.sub_area2 .fr .area1{    font-size: 23px;
    line-height: 130%;
    
    color: #333333;
    margin: 0 0 15px;}

.sub_table1{width: 100%;
    border: 0;
    border-top: 1px dotted  #ddd; font-size:15px;}

.sub_table1 tbody th{    text-align: left;
    width: 100px;
    vertical-align: middle;
    padding: 10px 10px 10px 0;
    line-height: 100%;
    border-bottom: 1px dotted  #ddd;}

.sub_table1 tbody td.area2 li{    overflow: hidden;
    clear: both;
    width: 100%;
    margin: 0 0 4px;}
.sub_table1 tbody td{text-align: left;
    vertical-align: middle;
    padding: 10px 0 10px;
    color: #444444;
    line-height: 130%;
    border-bottom: 1px dotted  #ddd;}

.sub_area2{ padding-top: 40px;}
.sub_area2_bt{border-bottom: 2px solid #ddd; padding-bottom: 40px;}
.sub_table1 tbody td.last_cand{border-bottom:none;}

.sub_area2 .fr .area1 h1{font-size: 29px; padding-bottom: 10px;}

.pl_10{padding-left:10px;}
.pl14{padding-left:14px;}

.h3_txt{font-weight: 400; font-size: 27px; text-align: left; line-height: 22px;}
.box_intro{background: #f9f9f9;
    text-align: center;
    font-size: 17px;
    padding: 5px 20px;
    border: 2px dotted #ddd;}

.icon_w_intro{width: 42px; padding-bottom: 20px; padding-top: 10px;}

.intro_txt{font-size: 17px;
    padding-top: 30px;
    padding-bottom: 20px;
    color: #666; line-height:28px;}

.support_li{font-size: 15px; color: #585858; }
.pd5-0{padding:5px 0;}

.h3_txt_intro{font-weight: 400;
    font-size: 27px;
    text-align: left;
    line-height: 31px;
}


@media all and (max-width:1024px){
	
	.support_h{min-height: 160px;}
}


@media all and (max-width:980px)
{
	.h2_title{font-size:20px; padding:5px 15px; border-left:3px solid #000; }
	.h3_title{font-size:18px; padding:5px 15px; border-left:2px solid #999; }
    .cont_support{width:23%;}
	.cont_text{font-size:13px; line-height:1.4em; }
	.cont_text_info{font-size:13px; line-height:1.4em; }
	.cont_text_important{font-size:14px; padding: 5px 15px 15px 15px; border-left:2px solid #ddd; }
	
}

@media all and (max-width:800px)
{
     #container{    width: auto;  float: none;   padding: 15px;}
	.icon_w{display:none;}
	.support_h{height:250px;}
	.support_04{width:68%;}
	.cont_support{width:47%;}
	.p_text{padding-bottom:10px; line-height: 21px; font-size: 14px;}
	.h3_txt{    font-size: 19px;}
.pic_cand{display:none;}
.count_cand{display:none;}
.ml21{margin-left:0;}
.cont_text_important_cand{    padding: 15px 15px 25px 15px;}
.sub_area2 .fl{width:100%; margin-bottom: 28px; border-bottom: 2px solid #ddd;  padding-bottom: 27px;}
.sub_area2 .fr{width:100%; border-bottom: 2px solid #ddd;  padding-bottom: 11px;}



}

@media all and (max-width:600px)
{
     #container{    width: auto;  float: none;   padding: 15px;}
	.h2_title_center{font-size:20px; }
	.h2_title_center small{font-size:13px; font-weight:normal; }

	.cont_text{font-size:12px; }
	.cont_text_info{font-size:12px; }
	.cont_text_important{font-size:13px; width:100%;}
	.mr_20{margin-right:0;}
	.icon_w{width:72px;}
	.mr_20_m{margin-top:20px;}
	.cont_support{width:100%;}
	.support_h{height:160px;}
	.lt_more_01{margin:0;}
	.support_04{width:100%; margin-bottom: 16px;  margin-top: 21px;}
	.support_03{height:226px;}
	.party_step{display:none;}
    .step2-1 > div th{    padding: 0px 7px; font-size: 14px; width:110px;}
    .input100{width:50%;}
	.step1 dl > dt{font-size: 15px;}
    .step1 dl > dt.top{background: url(/theme/pu/img/icon01.png) no-repeat top left; font-size: 15px;}
    .step1 dl > dd{padding: 0; font-size: 14px;}
    .step1 dl > dd > ol{list-style: none;  padding-left: 0;}
	.member-style .form table > tbody > tr > th.ess{background: url(/theme/pu/img/icon02.png) #f7f6f0 no-repeat 7px center;}
    .member-style .form > table > tbody > tr > td div.ess{background: url(/theme/pu/img/icon02.png) no-repeat 7px center; text-indent: 15px;}
    .member-style .form > table > tbody > tr > td div.mobilesubject{display: block;  font-size: 16px;  font-weight: bold; letter-spacing: -0.5px;}
	.member-style .form table > tbody > tr > th{padding: 0 3px 0 15px;  min-width: 45px;  vertical-align: middle;    font-size: 12px;}
.member-style .form > table > tbody > tr > td{}
   .member-style .form > table > tbody > tr > th{    display: none;}
.member-style .form > table > tbody > tr > td .input100{width:100%;}
.member-style .form > table > tbody > tr > td .input200x{width: 90px;}
.member-style .form table > tbody > tr > th{    padding: 0 3px 0 15px;  min-width: 45px;  vertical-align: middle;  font-size: 12px;}
.h2_txt_01{    font-size: 20px;}
.p_text_01{font-size: 20px;}
.p_text_02{    font-size: 15px; line-height: 21px;}
.p_text_03{    font-size: 15px; line-height: 21px;}
.pic_cand{display:none;}
.count_cand{display:none;}
.ml21{margin-left:0;}
.table_cand{font-size:14px;}
.cont_text_important_cand{    padding: 15px 15px 25px 15px;}
.txt_li{font-size:16px;}
.cont_text_important_01{padding:15px;}
.cont_text_important_02{padding:15px;}
.sub_area2 .fl .thmb{width:230px; height:230px;}
.sub_table1 tbody th{width:54px;}
.support_04 .h2_txt{font-size: 19px;}
.support_04 .support_li{font-size: 13px;}


}

/* 도형 */
.figure_list{width:100%; overflow:hidden; padding:30px 0; }
.figure_list li{width:25%; float:left; text-align:center; }
.figure_list li i{display:block; margin:10px auto; width:100px; height:100px; line-height:100px; border-radius:50%; background:#ddd; font-size:3em; }
.figure_list li strong{display:block; font-size:20px; color:#000; margin:5px; }
.figure_list li span{display:block; font-size:13px; color:#999; margin:5px; }

@media all and (max-width:650px)
{
	.figure_list li{width:50%; float:left; text-align:center; }
	.figure_list li i{display:block; margin:10px auto; width:100px; height:100px; line-height:100px; border-radius:50%; background:#ddd; font-size:3em; }
	.figure_list li strong{font-size:16px; }
	.figure_list li span{font-size:11px; }
	.ml_15{margin-left:0;}
	
}

/* 테이블 */
.basic_table{width:100%; overflow:auto;}
.basic_table table{width:100%; border:1px solid #ddd; border-top:3px solid #ddd; border-collapse:collapse; border-spacing:0; }
.basic_table table th,
.basic_table table td{border:1px solid #ddd; padding:8px; }
.basic_table table thead th{background:#ededed; padding:15px 8px; color:#000;  text-align:center; }
.basic_table table thead td{background:#ededed; padding:15px 8px; color:#000; text-align:center; }
.basic_table table tbody th{background:#e8e8e8; color:#666; text-align:center; font-size:18px;}
.basic_table table tbody td{background:#ffffff; color:#666;     font-size: 17px; text-align: center;}
.basic_table table tfoot th{background:#fbfbfb; color:#999; text-align:center; }
.basic_table table tfoot td{background:#fbfbfb; color:#999; }
.bg_f9{background: #f9f9f9 !important;}

/* 유튜브영상삽입 */
.youtube_area{position:relative;overflow:hidden;width:100%;padding-bottom:56.25%;clear:both;margin-bottom:10px;}
.youtube_area iframe{position:absolute; left:0px;right:0px;top:0px;bottom:0px;width:100%;height:100%;}


/*2단레이아웃 노출*/
.mainThreeLatArea .MTLA01,
.mainThreeLatArea .MTLA02,
.mainThreeLatArea .MTLA03,
.mainThreeLatArea .MTLA04{width:49%; float:left;}
.mainThreeLatArea .MTLA02{margin:0 0 0 2%; }


/* 3단레이아웃 노출*/
/*
.mainContents{width:100%; max-width:1200px; margin:0 auto; overflow:hidden; clear:both; padding:10px 0; }
.mainThreeLatArea{width:100%; margin:0 auto; overflow:hidden; }
.mainThreeLatArea .MTLA01,
.mainThreeLatArea .MTLA02,
.mainThreeLatArea .MTLA03,
.mainThreeLatArea .MTLA04{width:32%; float:left;}
.mainThreeLatArea .MTLA02{margin:0 2%; }
*/



/*페이지 css*/
.tit .sup{padding-bottom: 5px;  color: #009688;}
.tit h2{ line-height: 48px; font-size: 48px;  font-weight: 600; text-align:center;}
.tit .line{width: 50px; height: 2px; background: #000; margin: 20px auto;}
.sub_title p {margin-top: 20px; line-height: 32px;  font-size: 20px;  color: #444;}
.s1 {
    display: flex;
    align-items: center;      /* 세로 가운데 정렬 */
    justify-content: space-between;
    gap: 50px;                /* 이미지-텍스트 간격 */
	margin-top: 50px;
	background: #f9f9f9;
}

.s1 img {
    flex: 1;
    max-width: 300px;         /* 이미지 크기 조절 */
    width: 100%;
    height: auto;
    display: block;
}

.s1 > div {
    flex: 1;
    font-size: 28px;
    font-weight: 600;
    line-height: 1.4;
    text-align: left;
    color: #444;
	position: relative;
    padding-top: 25px;   /* 라인 공간 확보 */
}
.s1 > div::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;        /* 라인 길이 */
    height: 2px;        /* 라인 두께 */
    background: #444; /* 녹색 (원하는 색으로 변경 가능) */
}
.s1 .min-tit{font-size: 22px; color:#AE3A1E; padding-top: 11px;}
.s1c1{margin-top:80px;}
.s1c1 p{text-align: left;  font-size: 17px;  margin-bottom: 15px;  color: #444;     line-height: 1.6;}
.s1c1 .strong{ font-size: 19px; font-weight:700;}

.s2c1{margin-top: 80px;}
.s2c1 ul {
    display: grid;
    grid-template-columns: repeat(3, 1fr); /* 3칸 */
    gap: 30px;
    padding: 0;
    margin: 0;
    list-style: none;
}

.s2c1 li {
    background: #f8f8f8;
    padding: 40px 20px;
    text-align: center;
    border-radius: 8px;
    transition: 0.3s;
}

.s2c1 li:hover {
    background: #eaf4ec;
}

.s2c1 h4 {
    font-size: 16px;
    color: #666;
    margin-bottom: 10px;
    font-weight: 400;
}

.s2c1 h3 {
    font-size: 22px;
    font-weight: 700;
    margin: 0;
}


.s3 {
    max-width: 900px;
    margin: 80px auto;
    padding: 0 20px;
}

/* 상단 안내 박스 */
.s3c1 {
    background: #f2f2f2;
    padding: 30px;
    font-size: 18px;
    font-weight: 600;
    line-height: 1.6;    
    margin-bottom: 40px;
}

/* 계좌 정보 박스 */
.s3c2 {
    border: 2px solid #009688;
    border-radius: 8px;
    overflow: hidden;
    font-size: 17px;
}

/* 표 느낌 */
.s3c2 p {
    margin: 0;
    padding: 18px 20px;
    border-bottom: 1px solid #e5e5e5;
}

.s3c2 p:first-child {
    background: #009688;
    color: #fff;
    font-weight: 600;
    text-align: center;
}

.s3c2 p:last-child {
    border-bottom: none;
}

.s4{margin-top:80px;}




@media all and (max-width:850px)
{
	.mainThreeLatArea{padding:0 15px; }
	.mainThreeLatArea .MTLA01,
	.mainThreeLatArea .MTLA02,
	.mainThreeLatArea .MTLA03{width:100%; float:none; }
	.mainThreeLatArea .MTLA02{margin:0 0; }


}

@media (max-width: 900px) {
    .s1 {
        flex-direction: column;
        text-align: center;
		 padding-bottom: 50px;
    }
	.s2c1 ul {
        grid-template-columns: 1fr;  /* 한 줄씩 */
    }
}